import React from 'react';
export default function SignalCellularAltOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M801-128 527-401v189h-42v-231L128-801l16-15 672 672zm-53-188-42-42v-390h42zM252-212v-136h42v136z" })));
}
